gpe-soundbite(1)

NAME
gpe-soundbite - audio note recorder for GPE

SYNOPSIS
gpe-soundbite { play | record } [ --auto-generate-filename path ] [ filename ]

DESCRIPTION

The gpe-soundbite program allows you to record and play back spoken notes. Audio files are compressed using GSM speech compression before they are written to disk, greatly reducing the space they take up.

DESCRIPTION
Unless the -h, or --help option is given, one of the commands below must be present.

play
    Play back an audio note.

record
    Record an audio note.

OPTIONS

--auto-generate-filename
    This option requests that a new filename be automatically chosen, below the specified path.

AUTHOR
gpe-soundbite was written by Moray Allan <moray@sermisy.org>.